curl --request GET \
--url https://crm.universal.rollout.com/api/people \
--header 'Authorization: Bearer <token>' \
--header 'X-Rollout-Credential-Id: <api-key>'{
"_metadata": {
"collection": "<string>",
"offset": 123,
"limit": 123,
"total": 123,
"next": "<string>",
"nextLink": "<string>"
},
"people": [
{
"id": "<string>",
"name": "<string>",
"firstName": "<string>",
"lastName": "<string>",
"assignedUserId": "<string>",
"assignedPondId": "<string>",
"officeId": "<string>",
"timeframeId": "<string>",
"stage": "<string>",
"stageId": "<string>",
"tags": [
"<string>"
],
"originalIds": {},
"original": {},
"created": "<string>",
"updated": "<string>",
"rolloutUpdated": "<string>",
"addresses": [
{
"type": "<string>",
"street": "<string>",
"city": "<string>",
"state": "<string>",
"code": "<string>",
"country": "<string>"
}
],
"emails": [
{
"value": "<string>",
"type": "<string>",
"status": "<string>",
"isPrimary": true
}
],
"phones": [
{
"value": "<string>",
"type": "<string>",
"status": "<string>",
"isPrimary": true
}
],
"source": "<string>",
"sourceId": "<string>",
"systemSource": "<string>",
"averageBeds": 123,
"averagePrice": 123,
"birthday": "<string>",
"lastActivity": "<string>",
"lastActivityType": "<string>",
"contactTypes": [
"<string>"
],
"jobTitle": "<string>",
"companyName": "<string>",
"communicationsConsent": {
"email": true,
"call": true,
"text": true,
"massEmail": true,
"postalMail": true,
"visit": true
}
}
]
}curl --request GET \
--url https://crm.universal.rollout.com/api/people \
--header 'Authorization: Bearer <token>' \
--header 'X-Rollout-Credential-Id: <api-key>'{
"_metadata": {
"collection": "<string>",
"offset": 123,
"limit": 123,
"total": 123,
"next": "<string>",
"nextLink": "<string>"
},
"people": [
{
"id": "<string>",
"name": "<string>",
"firstName": "<string>",
"lastName": "<string>",
"assignedUserId": "<string>",
"assignedPondId": "<string>",
"officeId": "<string>",
"timeframeId": "<string>",
"stage": "<string>",
"stageId": "<string>",
"tags": [
"<string>"
],
"originalIds": {},
"original": {},
"created": "<string>",
"updated": "<string>",
"rolloutUpdated": "<string>",
"addresses": [
{
"type": "<string>",
"street": "<string>",
"city": "<string>",
"state": "<string>",
"code": "<string>",
"country": "<string>"
}
],
"emails": [
{
"value": "<string>",
"type": "<string>",
"status": "<string>",
"isPrimary": true
}
],
"phones": [
{
"value": "<string>",
"type": "<string>",
"status": "<string>",
"isPrimary": true
}
],
"source": "<string>",
"sourceId": "<string>",
"systemSource": "<string>",
"averageBeds": 123,
"averagePrice": 123,
"birthday": "<string>",
"lastActivity": "<string>",
"lastActivityType": "<string>",
"contactTypes": [
"<string>"
],
"jobTitle": "<string>",
"companyName": "<string>",
"communicationsConsent": {
"email": true,
"call": true,
"text": true,
"massEmail": true,
"postalMail": true,
"visit": true
}
}
]
}Authorization JWT
The Rollout Credential ID to use for queries/mutations